0

I'm trying to install Kodi 17.3 in Ubuntu Xenial (16.04). Problem is that there are some unresolved dependencies that cannot be satisfied because they're not present in the official repositories of Raspberry Pi Ubuntu Xenial distribution. These packages are:

libgnutls-deb0-28
libhogweed2
libmysqlclient18
libnettle4
libpcrecpp0
libtag1c2a
libtag1c2a
libtinyxml2.6.2

I think they're available in latest Raspbian repository as other people did successfully install the most recent Kodi on their Pi. Is it wise to mix Raspbian repositories with my Ubuntu Mate ones?

0

You can search for adding Debian Repositories to Ubuntu but not recommend because it's very unstable.
Why don't you install the Raspbian (Official OS) or the OSMC (they have OSMC Raspberry Pi build) or OpenELEC.
1. https://osmc.tv/download
2. http://openelec.tv/get-openelec

  • Because I'm using the system for other purposes too – Warrior Jul 13 '17 at 10:11
  • If you use the OSMC install, the Debian build (PiBuntu?) for the Pi is the underlying OS. – CharlieHorse Aug 24 '18 at 15:05

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.